/* FONT SIZE for MAC */
.h1 { font-size:140%; margin-top:5px; margin-bottom:5px; }
.use-1 { font-size:65%; letter-spacing:1px; line-height:125%; }
.use0  { font-size:75%; letter-spacing:1px; line-height:140%; }
.use1  { font-size:85%; letter-spacing:2px; line-height:140%; }
.use1-pop  { font-size:85%; letter-spacing:2px; line-height:120%; }
.use2  { font-size:100%; letter-spacing:2px; line-height:140%; }
.use3  { font-size:105%; letter-spacing:2px; line-height:125%; }

.navi1 { font-size:80%; letter-spacing:1px; line-height:120%; margin-left:5px; margin-right:5px; }
.navi2 { font-size:80%; letter-spacing:1px; line-height:120%; margin-top:5px; margin-bottom:5px; }

.left-navi1 { font-size:80%; letter-spacing:1px; line-height:150%; /*margin-left:25px;*/ }

.top-new { font-size:80%; letter-spacing:1px; margin-top:4px; }

/*------------------------------------------------------------------------------- 2008.03 */
.base_txt { font-size: 90%; }

.small { font-size: 65%; line-height:140%; }
.medium { font-size: 80%; line-height:140%; }
.large { font-size: 90%; line-height:140%; }

.color_FFFFFF { color: #FFFFFF; }